
/**
 * Grid container
 */
#tiles {
list-style-type: none;
position: relative; /** Needed to ensure items are laid out relative to this container **/
margin: 0 9px;
padding: 0;
}

/**
 * Grid items
 */
#tiles li {
width: 210px;
background-color: #ffffff;
border: 1px solid #dedede;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
border-radius: 1px;
display: none; /** Hide items initially to avoid a flicker effect **/
  cursor: pointer;
padding: 0px;
-moz-box-sizing:border-box;
box-sizing:border-box;
}

#tiles li img {
display: block;
width: 100%;
height: auto;
}



/**
 * Grid item text
 */
#tiles li p {
color: #666;
font-size: 12px;
margin: 7px 0 0 7px;
}

